# EZ_GetTextWidgetComponents

##

##

##

##

##

    NAME
           EZ_GetTextWidgetComponents  - retrieve the components of a
           text widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_GetTextWidgetComponents( EZ_Widget *text
                  EZ_Widget **itxt_ret, EZ_Widget **hscroll_ret,
                  EZ_Widget **vscroll_ret)

    ARGUMENTS
           text  Specifies a text widget.

           itxt_ret  Specifies the return for the internal text  wid-
           get.

           hscroll_ret   Specifies  the  return  for  the  horizontal
           scroll bar.

           vscroll_ret  Specifies the return for the vertical  scroll
           bar.

    DESCRIPTION
           EZ_GetTextWidgetComponents   returns  the  components of a
           text widget. A text widget contains 3 internal components,
           an internal text widget, a horizontal scrollbar and a ver-
           tical scrollbar.

    SEE ALSO
           EZ_GetFancyListBoxWidgetComponents(3), EZ_GetFileSelectorWidgetComponents(3)
                 EZ_GetListBoxWidgetComponents(3),
           EZ_GetWorkAreaWidgetComponents(3),   EZ_GetListTreeWidgetComponents(3)
           , EZ_GetOptionalEntryWidgetComponents(3)